
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.12.35527.113 d17.12
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Integracion_DGA", "Integracion_DGA\Integracion_DGA.csproj", "{F14D61AA-FE11-4055-8DE7-898A1C1F9DAF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DAL", "DAL\DAL.csproj", "{5D8AF76D-63BC-4DAA-A6CF-B8FEA0E5D709}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BLL", "BLL\BLL.csproj", "{D2051D35-AE15-42FF-985B-F2CA99312901}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DAS", "DAS\DAS.csproj", "{E7F63FE5-0448-4903-9247-D57A4BCB6A01}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F14D61AA-FE11-4055-8DE7-898A1C1F9DAF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F14D61AA-FE11-4055-8DE7-898A1C1F9DAF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F14D61AA-FE11-4055-8DE7-898A1C1F9DAF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F14D61AA-FE11-4055-8DE7-898A1C1F9DAF}.Release|Any CPU.Build.0 = Release|Any CPU
		{5D8AF76D-63BC-4DAA-A6CF-B8FEA0E5D709}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5D8AF76D-63BC-4DAA-A6CF-B8FEA0E5D709}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5D8AF76D-63BC-4DAA-A6CF-B8FEA0E5D709}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5D8AF76D-63BC-4DAA-A6CF-B8FEA0E5D709}.Release|Any CPU.Build.0 = Release|Any CPU
		{D2051D35-AE15-42FF-985B-F2CA99312901}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D2051D35-AE15-42FF-985B-F2CA99312901}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D2051D35-AE15-42FF-985B-F2CA99312901}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D2051D35-AE15-42FF-985B-F2CA99312901}.Release|Any CPU.Build.0 = Release|Any CPU
		{E7F63FE5-0448-4903-9247-D57A4BCB6A01}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E7F63FE5-0448-4903-9247-D57A4BCB6A01}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E7F63FE5-0448-4903-9247-D57A4BCB6A01}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E7F63FE5-0448-4903-9247-D57A4BCB6A01}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
